Subject: Ticket Assigned - Received wrong Product- Need Replacement
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 02:10:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong Product- Need Replacement Hi,

Order #9582664054

I ordered a  Jog Pants *Grey color* S size and received a different color
(beige/orange). I have already submitted a return request for the same. I
need the proper color replaced. If grey is not available, you should not
have sent me the wrong color. I really need this pant urgently as I have to
wear it  for a party happening soon. So PLEASE DO THE NEEDFUL ASAP and
provide me a replacement with proper color and Please do not ask me to pay
extra for delivery. I DON'T NEED A REFUND, I JUST NEED A REPLACEMENT
Regards,
Philip S

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4748355